#[allow(unused_macros, reason = "XXX")]
macro_rules! unlikely {
    ($($tt:tt)*) => {{
        ::std::hint::cold_path();
        $($tt)*
    }};
}

#[allow(unused_imports, reason = "XXX")]
pub(crate) use unlikely;
